{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "b13293224c69c635e2a0",
  "position": {
    "x": 0,
    "y": 0,
    "z": 2000,
    "height": 50,
    "width": 725,
    "tabOrder": 3000
  },
  "visualGroup": {
    "displayName": "1.1.1标题",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "45698a7e3edbb2ee3b96"
}